Subject: bug#19317: "source file ...config.scm newer than compiled"

From: rekado <[email-masked]>
Date: Mon, 08 Dec 2014 22:37:12 +0100

Hi guix,

whenever I run any guix command I see this somewhat annoying notice:

[rekado@mango ~]$ guix pull
;;; note: source file /usr/local/share/guile/site/2.0/guix/config.scm
;;;       newer than compiled /usr/local/share/guile/site/2.0/guix/config.go
...

I have not modified config.scm; this is a fresh install of the guix
package manager version 0.8 on Fedora 20.

Cheers,
rekado